/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

@supports not (aspect-ratio: 1.618 / 1) { 
    .featured-image::before {
        float: left;
        padding-top: 61.8%;
        content: '';
    }
    .featured-image::after {
        display: block;
        content: '';
        clear: both;
    }
}
.featured-image::before {
        float: left;
        padding-top: 61.8%;
        content: '';
    }
    .featured-image::after {
        display: block;
        content: '';
        clear: both;
    }

/*= General =================== */

/** General >> Reset **/
*, 
*::before, 
*::after {
	box-sizing: border-box;
}
ul[role="list"], 
ol[role="list"] {
	list-style: none;
}
html:focus-within {
	scroll-behavior: smooth;
}
body {
	min-height: 100vh;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
}
a:not([class]) {
	text-decoration-skip-ink: auto;
}
img, 
picture {
	max-width: 100%;
	height: auto;
	display: block;
}
input, 
button, 
textarea, 
select {
	font: inherit;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}
.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/** General >> Fluid Typography **/
:root {
	--fluid-min-width: 420;
	--fluid-max-width: 992;
	--fluid-screen: 100vw;
	--fluid-bp: calc(
    (var(--fluid-screen) - var(--fluid-min-width) / 16 * 1rem) /
      (var(--fluid-max-width) - var(--fluid-min-width))
  );
	--f--2-min: 12.50;
	--f--2-max: 11.26;
	--step--2: calc(
    ((var(--f--2-min) / 16) * 1rem) + (var(--f--2-max) - var(--f--2-min)) *
      var(--fluid-bp)
  );
	--f--1-min: 15.00;
	--f--1-max: 15.00;
	--step--1: calc(
    ((var(--f--1-min) / 16) * 1rem) + (var(--f--1-max) - var(--f--1-min)) *
      var(--fluid-bp)
  );
	--f-0-min: 18.00;
	--f-0-max: 20.00;
	--step-0: calc(
    ((var(--f-0-min) / 16) * 1rem) + (var(--f-0-max) - var(--f-0-min)) *
      var(--fluid-bp)
  );
	--f-1-min: 21.60;
	--f-1-max: 26.66;
	--step-1: calc(
    ((var(--f-1-min) / 16) * 1rem) + (var(--f-1-max) - var(--f-1-min)) *
      var(--fluid-bp)
  );
	--f-2-min: 25.92;
	--f-2-max: 35.54;
	--step-2: calc(
    ((var(--f-2-min) / 16) * 1rem) + (var(--f-2-max) - var(--f-2-min)) *
      var(--fluid-bp)
  );
	--f-3-min: 31.10;
	--f-3-max: 47.37;
	--step-3: calc(
    ((var(--f-3-min) / 16) * 1rem) + (var(--f-3-max) - var(--f-3-min)) *
      var(--fluid-bp)
  );
	--f-4-min: 37.32;
	--f-4-max: 63.15;
	--step-4: calc(
    ((var(--f-4-min) / 16) * 1rem) + (var(--f-4-max) - var(--f-4-min)) *
      var(--fluid-bp)
  );
	--f-5-min: 44.79;
	--f-5-max: 84.17;
	--step-5: calc(
    ((var(--f-5-min) / 16) * 1rem) + (var(--f-5-max) - var(--f-5-min)) *
      var(--fluid-bp)
  );
}

/** General >> Fluid Space **/
:root {
	--fluid-bp: calc((var(--fluid-screen) - var(--fluid-min-width) / 16 * 1rem) / (var(--fluid-max-width) - var(--fluid-min-width)));
	--fc-3xs-min: calc(var(--fc-s-min) * 0.25);
	--fc-3xs-max: calc(var(--fc-s-max) * 0.25);
	--fc-2xs-min: calc(var(--fc-s-min) * 0.5);
	--fc-2xs-max: calc(var(--fc-s-max) * 0.5);
	--fc-xs-min: calc(var(--fc-s-min) * 0.75);
	--fc-xs-max: calc(var(--fc-s-max) * 0.75);
	--fc-s-min: var(--f-0-min, 16);
	--fc-s-max: var(--f-0-max, 20);
	--fc-m-min: calc(var(--fc-s-min) * 1.5);
	--fc-m-max: calc(var(--fc-s-max) * 1.5);
	--fc-l-min: calc(var(--fc-s-min) * 2);
	--fc-l-max: calc(var(--fc-s-max) * 2);
	--fc-xl-min: calc(var(--fc-s-min) * 3);
	--fc-xl-max: calc(var(--fc-s-max) * 3);
	--fc-2xl-min: calc(var(--fc-s-min) * 4);
	--fc-2xl-max: calc(var(--fc-s-max) * 4);
	--fc-3xl-min: calc(var(--fc-s-min) * 6);
	--fc-3xl-max: calc(var(--fc-s-max) * 6);
	--fc-4xl-min: calc(var(--fc-s-min) * 7);
	--fc-4xl-max: calc(var(--fc-s-max) * 7);
	--space-3xs: calc(((var(--fc-3xs-min) / 16) * 1rem) + (var(--fc-3xs-max) - var(--fc-3xs-min)) * var(--fluid-bp));
	--space-2xs: calc(((var(--fc-2xs-min) / 16) * 1rem) + (var(--fc-2xs-max) - var(--fc-2xs-min)) * var(--fluid-bp));
	--space-xs: calc(((var(--fc-xs-min) / 16) * 1rem) + (var(--fc-xs-max) - var(--fc-xs-min)) * var(--fluid-bp));
	--space-s: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-s-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-m: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-m-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-l: calc(((var(--fc-l-min) / 16) * 1rem) + (var(--fc-l-max) - var(--fc-l-min)) * var(--fluid-bp));
	--space-xl: calc(((var(--fc-xl-min) / 16) * 1rem) + (var(--fc-xl-max) - var(--fc-xl-min)) * var(--fluid-bp));
	--space-2xl: calc(((var(--fc-2xl-min) / 16) * 1rem) + (var(--fc-2xl-max) - var(--fc-2xl-min)) * var(--fluid-bp));
	--space-3xl: calc(((var(--fc-3xl-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-3xl-min)) * var(--fluid-bp));
	--space-4xl: calc(((var(--fc-4xl-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-4xl-min)) * var(--fluid-bp));
	--space-3xs-2xs: calc(((var(--fc-3xs-min) / 16) * 1rem) + (var(--fc-2xs-max) - var(--fc-3xs-min)) * var(--fluid-bp));
	--space-2xs-xs: calc(((var(--fc-2xs-min) / 16) * 1rem) + (var(--fc-xs-max) - var(--fc-2xs-min)) * var(--fluid-bp));
	--space-xs-s: calc(((var(--fc-xs-min) / 16) * 1rem) + (var(--fc-s-max) - var(--fc-xs-min)) * var(--fluid-bp));
	--space-s-m: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-m-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-m-l: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-l-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-l-xl: calc(((var(--fc-l-min) / 16) * 1rem) + (var(--fc-xl-max) - var(--fc-l-min)) * var(--fluid-bp));
	--space-xl-2xl: calc(((var(--fc-xl-min) / 16) * 1rem) + (var(--fc-2xl-max) - var(--fc-xl-min)) * var(--fluid-bp));
	--space-2xl-3xl: calc(((var(--fc-2xl-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-2xl-min)) * var(--fluid-bp));
	--space-3xl-4xl: calc(((var(--fc-3xl-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-3xl-min)) * var(--fluid-bp));
	--space-s-l: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-l-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-s-xl: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-xl-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-s-2xl: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-2xl-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-s-3xl: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-s-4xl: calc(((var(--fc-s-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-s-min)) * var(--fluid-bp));
	--space-m-xl: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-xl-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-m-2xl: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-2xl-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-m-3xl: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-m-4xl: calc(((var(--fc-m-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-m-min)) * var(--fluid-bp));
	--space-l-2xl: calc(((var(--fc-l-min) / 16) * 1rem) + (var(--fc-2xl-max) - var(--fc-l-min)) * var(--fluid-bp));
	--space-l-3xl: calc(((var(--fc-l-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-l-min)) * var(--fluid-bp));
	--space-l-4xl: calc(((var(--fc-l-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-l-min)) * var(--fluid-bp));
	--space-xl-3xl: calc(((var(--fc-xl-min) / 16) * 1rem) + (var(--fc-3xl-max) - var(--fc-xl-min)) * var(--fluid-bp));
	--space-xl-4xl: calc(((var(--fc-xl-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-xl-min)) * var(--fluid-bp));
	--space-2xl-4xl: calc(((var(--fc-2xl-min) / 16) * 1rem) + (var(--fc-4xl-max) - var(--fc-2xl-min)) * var(--fluid-bp));
}

/** General >> Global Variables **/
:root {
	--fluid-min-width: 769;
	--fluid-max-width: 1025;
	--fluid-screen: calc(var(--fluid-min-width) * 1px);
}

/** General >> Flow **/
.flow > * + *, 
.flow > .gb-inside-container > * + *, 
.entry-content > * + *, 
.dynamic-entry-content > * + *, 
.cta-aanmelden > * + *, 
.inside-article > * + *, 
.site-main > * + * {
	margin: 0;
	margin-top: var(--flow-spacer, 1em);
}
.body-wrapper > * + *:not(.site-header) {
	margin: 0;
	margin-top: var(--flow-spacer, 1em);
}

/** General >> Typography **/
html {
	
}
body {
	font-size: var(--step-0);
	font-family: 'Work Sans', sans-serif;
}
.entry-content p, 
article p {
	text-align: justify;
	text-justify: inter-word;
}
.mtp-praktijk-profiel p, 
.mtp-praktijk-profile p {
	text-align: initial;
}
ul {
	list-style: inside none disc;
	list-style-position: outside;
	padding-left: 1em;
}
dt:not(:first-of-type) {
	margin-top: var(--flow-spacer, 1em);
}
dt {
	font-weight: 600;
}
dd {
	margin: initial;
	margin-left: 1em;
}
p, 
li, 
figcaption, 
blockquote, 
dt, 
dd {
	max-width: 60ch;
	word-break: break-word;
}
h1, 
h2, 
h3, 
h4 {
	font-family: 'Serenity', sans-serif;
	text-transform: lowercase;
	font-size: var(--step-4);
	line-height: 1.125;
	max-width: min(18ch, 100% - var(--space-xl-2xl));
}
h2 {
	font-size: var(--step-2);
	font-family: 'Work Sans', sans-serif;
	max-width: min(26ch, 100% - var(--space-l-xl));
}
h3 {
	font-size: var(--step-1);
	max-width: min(37ch, 100% - var(--space-m-l));
	line-height: 1.25;
}
h4, 
dl:not([class]) dt {
	font-size: inherit;
	max-width: min(54ch, 100%);
	line-height: inherit;
}
h5 {
	font-size: var(--step--1);
	font-weight: inherit;
}
h6 {
	font-size: var(--step--2);
	font-weight: inherit;
}
.main-navigation a, 
.main-navigation .menu-toggle, 
.main-navigation .menu-bar-items {
	font-family: 'Serenity', sans-serif;
	text-transform: lowercase;
	font-size: var(--step-1);
}
.main-navigation .main-nav ul ul li a {
	font-family: Work Sans;
	font-weight: 300;
	font-size: var(--step-0);
}
.ql-title {
	font-family: 'Serenity', sans-serif;
	text-transform: lowercase;
	font-size: var(--step-2);
	line-height: 1.125;
}


/*= Layout ==================== */

/** Layout >> Global **/
.body-wrapper {
	max-width: 2560px;
	margin: 0 auto 0 auto;
}
.full-width-content .container.grid-container, 
.site-footer .cta-aanmelden {
	padding: 1em var(--space-m-xl);
}
.credits {
	padding: 0 var(--space-m-xl);
}
.site-content, 
.site-footer .cta-aanmelden .wp-block-group__inner-container {
	width: 1200px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.site-footer > * {
	padding: 0 var(--space-m-xl);
}
.site-footer footer > .gb-inside-container {
	padding: 9em 0 1em 0;
}
.gb-shapes {
	margin: 0;
}
body.right-sidebar #content {
	display: grid;
	grid-gap: 2em var(--space-m-xl);
	gap: 2em var(--space-m-xl);
	grid-template: "content-area" auto
		"sidebar" auto
		"cta" auto / 1fr;
}
#primary {
	grid-area: content-area;
}
#right-sidebar {
	grid-area: sidebar;
	max-width: 420px;
}


/*= Header ==================== */

/** Header >> Inside Header **/
.site-header {
	padding: var(--space-s-m) var(--space-m-xl) var(--space-s-m) var(--space-m-xl);
}
.inside-header {
	padding: initial;
}
.mobile-header-navigation .site-logo {
	margin-left: var(--space-m-xl);
}


/*= Main Menu ================= */

/** Main Menu >> Menu primary menu sub menu **/
#menu-primary-menu .sub-menu {
	border-top: 2px solid var(--grasgroen);
}
.sub-menu li.current-menu-item, 
.sub-menu li:hover {
	background: var(--mintgroen);
}


/*= Banner ==================== */

/** Banner >> Page banner **/
section.banner {
	height: auto;
	display: grid;
	grid: ". banner banner-flow flow" auto / 1fr minmax(auto, 842px) minmax(auto, 558px) 1fr;
}
.featured-image {
	grid-area: banner / banner / banner-flow / banner-flow;
	z-index: 1;
	padding: 0 var(--space-m-xl) var(--space-m-xl) var(--space-m-xl);
}
.featured-image .wrapper {
	display: grid;
	width: 100%;
	height: 100%;
}
.featured-image .inner-content {
	grid-area: 1 / 1 / span 2 / 2;
	z-index: 2;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: var(--space-s-l);
	padding-bottom: 1em;
}
.image-credits {
	-webkit-flex: 1 1 50%;
	flex: 1 1 50%;
	visibility: hidden;
}
.image-credits span {
	background-color: var(--donkergroen);
	padding: 1px;
	border-radius: 3px;
}
.featured-image figure {
	-webkit-flex: 1 1 50%;
	flex: 1 1 50%;
}
.featured-image figure img {
	height: 38%;
	min-height: 80px;
}
.beeldmerk-wit {
	opacity: .9;
}
.featured-image-doodle {
	grid-area: 1 / 1 / span 2 / 2;
}
.flowlines {
	grid-area: banner-flow / banner-flow / flow / flow;
	z-index: 0;
	padding-top: var(--space-l-xl);
}
.flowlines .wrapper {
	width: 100%;
	height: 100%;
}


/*= Content =================== */

/** Content >> Profile **/
.profile {
	grid-column-gap: var(--space-m-xl);
	column-gap: var(--space-m-xl);
	grid-row-gap: 1em;
	row-gap: 1em;
}
.profile-img {
	border-radius: 5em 3em 4em 3em;
}

/** Content >> Quicklinks **/
.quicklinks {
	background-color: var(--blauwgroen);
	background-image: url("/wp-content/uploads/avi-richards-KCgADeYejng-unsplash-scaled.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
}
.ql-item-wrapper {
	inset: 0;
	padding: .5em 1em;
	position: relative;
	overflow: hidden;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column nowrap;
	-moz-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-align-items: center;
	align-items: center;
	box-shadow: -200px 0 0 0 white, 200px 0 0 0 white;
}
.ql-item-wrapper .item {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	box-shadow: 0 0 0 100em white;
	overflow: hidden;
	text-align: center;
	padding: 1em;
	-webkit-transition: background-color 0.5s ease, transform .5s;
	transition: background-color 0.5s ease, transform .5s;
	position: relative;
}
.ql-item-wrapper .item:hover {
	transform: translate(1em);
}
.ql-item-wrapper:nth-of-type(1) .item {
	border-radius: 10em 7em 5em 5em;
	width: 90%;
	padding-top: 6em;
	padding-bottom: 6em;
}
.ql-item-wrapper:nth-of-type(2) .item {
	border-radius: 7em 10em 5em 5em;
	width: 80%;
	padding-top: 5em;
	padding-bottom: 5em;
	-webkit-align-self: flex-end;
	align-self: flex-end;
}
.ql-item-wrapper:nth-of-type(3) .item {
	border-radius: 10em 7em 5em 5em;
	width: 70%;
	padding-top: 4em;
	padding-bottom: 4em;
	-webkit-align-self: flex-start;
	align-self: flex-start;
}
.ql-title {
	display: inline-block;
	margin: auto;
	color: var(--base-3);
	max-width: 16ch;
	z-index: 2;
	text-shadow: 0 0 5px rgba(0,93,99,0.5);
}
.behandeling-psychotherapy .quicklinks, 
.behandeling-psychotherapie .quicklinks {
	background-image: url("/wp-content/uploads/	joseph-menjivar-yTtMbvE4MwQ-unsplash-scaled-e1642162066526.jpg");
	background-size: cover;
	background-position: center;
	background-color: var(--donkergroen);
	background-blend-mode: screen;
}
.behandeling-relatietherapie .quicklinks, 
.behandeling-couples-therapy .quicklinks {
	background-image: url("/wp-content/uploads/fabrizio-morelli-af_6e41QcdA-unsplash-e1642162188285.jpg");
	background-size: cover;
	background-position: 20% center;
	background-color: var(--blauwgroen);
	background-blend-mode: screen;
}
.behandeling-sex-therapy .quicklinks, 
.behandeling-seksuologie .quicklinks {
	background-image: url("/wp-content/uploads/moritz-knoringer-3qfxiFNR8us-unsplash-scaled-e1642161352208.jpg");
	background-size: cover;
	background-position: center;
	background-color: var(--lichtgroen);
	background-blend-mode: screen;
}
.praktijk-profiel .quicklinks, 
.praktijk-profile .quicklinks {
	background-image: url("/wp-content/uploads/achim-ruhnau-voNipfnYD_c-unsplash-scaled-e1642162502110.jpg");
	background-size: cover;
	background-position: center;
	background-color: var(--donkergroen);
	background-blend-mode: screen;
}
.praktijk-rates-and-reimbursements .quicklinks, 
.praktijk-tarieven-en-vergoedingen .quicklinks {
	background-image: url("/wp-content/uploads/1k_maksim-sislo-WVABy-OMQms-unsplash-scaled-e1642162610513.jpg");
	background-size: cover;
	background-position: center;
	background-color: var(--donkergroen);
	background-blend-mode: screen;
}
.praktijk-aanmelden .quicklinks, 
.praktijk-registration .quicklinks {
	background-image: url("/wp-content/uploads/faye-cornish-Uq3gTiPlqRo-unsplash-e1642162737745.jpg");
	background-size: cover;
	background-position: center;
	background-color: var(--blauwgroen);
	background-blend-mode: screen;
}
.page-best-practice-2 .quicklinks, 
.page-best-practice .quicklinks {
	background-image: url("/wp-content/uploads/	matt-paul-catalano-0QEG_xOoY7Y-unsplash-e1642156022582.jpg");
	background-size: 450%;
	background-position: 45% 77%;
	background-color: var(--donkergroen);
	background-blend-mode: screen;
}

/** Content >> Latest Posts **/
ul.wp-block-latest-posts {
	margin: 0;
}


/*= Footer ==================== */

/** Footer >> Footer **/
.footer {
	width: 100%;
	display: grid;
	grid: ". footer-inner ." auto / 1fr minmax(auto, 1200px) 1fr;
	position: relative;
}
.footer .inner-content {
	grid-area: footer-inner / footer-inner / footer-inner / footer-inner;
	padding: 5em 0;
	z-index: 2;
}
.footer-doodle {
	grid-area: 1 / 1 / span 1 / 4;
}
.site-footer .cta-aanmelden {
	background: linear-gradient(0deg, #a8d3cf, #b1d8d3, #bcddda, #c9e4e1, #d6eae8, #e2f1ef, #eef6f5, #f7fbfa, #fdfefe, #ffffff);
}


/*( 769 > )*/
@media (min-width: 769px) {

	/*= General =================== */

	/** General >> Global Variables **/
	:root {
	--fluid-screen: 100vw;
}


	/*= Banner ==================== */

	/** Banner >> Page banner **/
	section.banner {
	
}
.image-credits {
	-webkit-flex: 1 1 50%;
	flex: 1 1 50%;
	-webkit-align-self: flex-end;
	align-self: flex-end;
	color: var(--base-3);
	font-size: var(--step--2);
	text-align: right;
	text-transform: lowercase;
	visibility: visible;
	padding-right: calc(var(--space-xl) * 3);
}
.image-credits a {
	color: var(--base);
}


}


/*( 1025 > )*/
@media (min-width: 1025px) {

	/*= General =================== */

	/** General >> Global Variables **/
	:root {
	--fluid-screen: calc(var(--fluid-max-width) * 1px);
}


	/*= Banner ==================== */

	/** Banner >> Page banner **/
	section.banner {
	
}


	/*= Layout ==================== */

	/** Layout >> Global **/
	.body-wrapper {
	
}
body.right-sidebar #content {
	grid-template: "content-area sidebar" auto / 1.6fr 1fr;
}


}


/*( 1200 > )*/
@media (min-width: 1200px) {

	/*= Banner ==================== */

	/** Banner >> Page banner **/
	section.banner {
	height: auto;
	min-height: 750px;
	display: grid;
	grid: ". banner banner-flow flow" auto / 1fr minmax(auto, 600px) minmax(auto, 600px) 1fr;
}
.featured-image {
	grid-area: banner / banner / banner-flow / banner-flow;
	z-index: 1;
	padding: 0 0 var(--space-l) 9em;
}
.flowlines {
	grid-area: banner-flow / banner-flow / flow / flow;
	z-index: 0;
	padding-top: var(--space-xl);
}


}

